print("import: 'agouti_pkg'")
import agouti_pkg

print("import: 'agouti_pkg.anytree'")
import agouti_pkg.anytree

print("import: 'agouti_pkg.anytree.exporter'")
import agouti_pkg.anytree.exporter

print("import: 'agouti_pkg.anytree.importer'")
import agouti_pkg.anytree.importer

print("import: 'agouti_pkg.anytree.iterators'")
import agouti_pkg.anytree.iterators

print("import: 'agouti_pkg.anytree.node'")
import agouti_pkg.anytree.node

print("import: 'agouti_pkg.anytree.util'")
import agouti_pkg.anytree.util

print("import: 'agouti_pkg.gffutils'")
import agouti_pkg.gffutils

print("import: 'agouti_pkg.gffutils.contrib'")
import agouti_pkg.gffutils.contrib

print("import: 'agouti_pkg.gffutils.test'")
import agouti_pkg.gffutils.test

print("import: 'agouti_pkg.pyfaidx'")
import agouti_pkg.pyfaidx

print("import: 'agouti_pkg.simplejson'")
import agouti_pkg.simplejson

print("import: 'agouti_pkg.simplejson.tests'")
import agouti_pkg.simplejson.tests

